.vm{width:128px;height:128px;margin:0;padding:0;border:1px solid #f0f0f0;background:transparent url('http://buysell.com.ua/images/imgpays/vm.jpg') no-repeat center top;text-indent:-1000em;cursor:pointer;cursor:hand;}
.tu{width:128px;height:128px;margin:0;padding:0;border:1px solid #f0f0f0;background:transparent url('http://buysell.com.ua/images/imgpays/tu.jpg') no-repeat center top;text-indent:-1000em;cursor:pointer;cursor:hand;}
.wb{width:128px;height:128px;margin:0;padding:0;border:1px solid #f0f0f0;background:transparent url('http://buysell.com.ua/images/imgpays/webmoney.png') no-repeat center top;text-indent:-1000em;cursor:pointer;cursor:hand;}
.privat24{width:128px;height:128px;margin:0;padding:0;border:1px solid #f0f0f0;background:transparent url('http://buysell.com.ua/images/imgpays/p24.jpg') no-repeat center top;text-indent:-1000em;cursor:pointer;cursor:hand;}
.corner-ribbon{width:50px;background:#e43;position:absolute;top:25px;left:-50px;text-align:center;line-height:20px;letter-spacing:1px;color:#fff !important;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.sticky{}
.corner-ribbon.shadow{box-shadow:0 0 3px rgba(0,0,0,.3);}
.corner-ribbon.top-left{top:7px;left:0px;color:#fff !important;transform:rotate(-0deg);-webkit-transform:rotate(-0deg);}
.corner-ribbon.top-right{top:25px;right:-50px;left:auto;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.corner-ribbon.bottom-left{width:70px;left:auto;top:7px;right:0px;transform:rotate(0deg);-webkit-transform:rotate(0deg);}
.corner-ribbon.bottom-right{top:auto;right:-50px;bottom:25px;left:auto;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.cpanel{min-width:90px;max-width:170px;font-stretch:condensed;font-size:10px;top:15px;left:-25px;color:#fff !important;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);padding:0 5px;}
.corner-ribbon.cpanel_status{width:60px;top:-2px;left:-26px;font-size:12px;font-stretch:condensed;color:#fff !important;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.white{background:#f0f0f0;color:#555;}
.corner-ribbon.black{background:#333;}
.corner-ribbon.grey{background:#999;}
.corner-ribbon.blue{background:#39d;}
.corner-ribbon.green{background:#2c7;}
.corner-ribbon.turquoise{background:#1b9;}
.corner-ribbon.purple{background:#95b;}
.corner-ribbon.red{background:#e43;color:#fff !important;}
.corner-ribbon.orange{background:#e82;}
.corner-ribbon.yellow{background:#ec0;}
.blue{color:#3DA5FF;}
.green{color:#0EC711}
.noteadd{font-family:inherit;font-weight:100;line-height:1.1;color:#E1E1E1;margin-bottom:10px;font-size:30px;}
.navbar{margin-bottom:20px;}
.pay .radio{vertical-align:top;width:17px;height:17px;margin:0 4px 0 0;}
.pay .radio + label{cursor:pointer;}
.pay .radio:not(checked){position:absolute;opacity:0;}
.pay .radio:not(checked) + label{position:relative;padding:0 0 0 35px;}
.pay .radio:not(checked) + label:before{content:'';position:absolute;top:-3px;left:0;width:24px;height:24px;border:1px solid #CDD1DA;border-radius:50%;background:#FFF;}
.pay .radio:not(checked) + label:after{content:'';position:absolute;top:1px;left:4px;width:16px;height:16px;border-radius:50%;background:#3D7DFD;opacity:0;transition:all .2s;}
.pay .radio:checked + label:after{opacity:1;}
.pay .radio:focus + label:before{}
input[type='reset']{padding:12px 15px;border:none;border-radius:5px;background:#CDD1DA;color:#FFF;cursor:pointer;font-size:15px;}
input[type='reset']:active{background:#BDC0CC;}
input[type='reset']:focus{outline:none;box-shadow:0 0 0 3px rgba(255,255,0,.5);}
a, img{outline:none !important;}
a, img{-moz-outline:3px solid #fff !important;border:none;}
:focus{outline:none;}
:focus{-moz-outline:3px solid #fff !important;}
.pay p{clear:both;font-size:12px !important;}
.pay .pay_list{height:220px}
.pay .radio-inline p{padding-top:3px;font-size:14px;}
.pay .panel-d{background:#FE6780 !important;color:#fff !important;}
.pay .panel-i{background:#3DBDFC !important;color:#fff !important;}
.pay .panel-default{}
.pay label{cursor:pointer;font-size:14px !important;font-weight:normal}
.pay .panel.panel-danger:hover{box-shadow:0 0 0 5px #FFCCD4 !important;}
.pay .panel.panel-info:hover{box-shadow:0 0 0 5px #AFE5FF;}
.pay .panel.panel-default.checked{box-shadow:0 0 0 5px #F3F3F3;}
.pay .panel.panel-default:hover{box-shadow:0 0 0 5px #F3F3F3;}
.active_page{z-index:2;color:#ffffff !important;background-color:#337ab7 !important;border-color:#337ab7 !important;cursor:default !important;}
.logo{height:50px;width:50px;background:url(../../logo.png) 30% 35% no-repeat;background-size:70px 40px;}
.add_advert{font-size:14px !important;background:#FD7628 !important;color:#fff !important;text-transform:uppercase !important;border-radius:4px;padding:10px !important;margin-top:5px !important;}
.add_advert:hover{background:#FF9C63 !important;color:#fff !important;text-transform:uppercase !important;}
.new_advert{font-size:15px !important;background:#33CE40 !important;color:#fff !important;text-transform:uppercase !important;}
.new_advert:hover{background:#50D45B !important;color:#fff !important;text-transform:uppercase !important;}
.jumbotron{background:#FFF7F7 !important;}
.jumbotron_footer{background:#Fff !important;}
.navbar-default{background:url(../images/head.png) repeat 0 0 !important;}
.inner-addon{position:relative;}
.breadcrumb{font-size:12px !important;}
.inner-addon .glyphicon{position:absolute;padding:10px;pointer-events:none;}
.left-addon .glyphicon{left:0px;}
.right-addon .glyphicon{right:0px;}
.left-addon input{padding-left:30px;}
.right-addon input{padding-right:30px;}
.div_cat_ind{border-bottom:1px solid #E3E3E3;padding:12px 0;}
.cat_ind{font-size:10px;border-bottom:1px dotted #4699FD;}
.cat_ind:hover{font-size:10px;background:#4699FD;color:#fff}
.cat_padd{padding:5px;}
.rootcatimg{margin-right:10px;background:#fff;padding:2px;border-radius:18px;width:25px;}
.seacrh_padd{padding:10px 0px 10px 0px !important;background:##FFF7F7 !important;}
.top{background:##FFF7F7 !important;}
.progress_limit{width:1px;height:15px;color:#777;font-size:10px;overflow:hidden;background-color:#EBEBEB;padding-top:2px;}
.red{color:#FD5A03 !important;font-weight:bold;}
.ccc{color:#646363 !important;}
.pad_add{padding-top:5px !important;}
.im2{float:right;margin-top:20px}
.im2 img{padding:5px;border:1px solid #E6E6E6;overflow:hidden;border-radius:4px;-moz-border-radius:4px;background:#fff}
.active_page{margin-right:7px}
.textlist{background:url(../images/transpar.png) repeat-x;font-size:80%;padding-left:10px;padding-top:5px;position:absolute;bottom:0px;width:100%;height:auto;text-indent:0px;color:#ffffff;}
.nophoto{text-decoration:underline;font-size:15px;padding-top:5px;position:absolute;top:30px;width:100%;height:auto;text-indent:0px;color:#D4D4D4;}
.td_list{width:100%;max-height:200px;}
.parent_listadd_image{border-bottom:1px solid #000;vertical-align:middle;color:#fff;}
.parent_listadd_image img{background:url(../images/transparent.png) repeat 0 0;vertical-align:middle;max-width:100%;min-height:190px;max-height:200px;display:block;margin:0 auto !important;}
.parent_image_inmess img{vertical-align:middle;max-width:100%;display:block;margin:0 auto !important;}
.black{background:#000 !important;color:#fff !important;}
.im2 img:hover{border:1px solid #000;}
.h3_ads{padding:0px !important;}
.font-ads{font-size:17px !important;}
.vcenter{padding-top:35px !important;}
.selectmess{background-color:#FFF7D7 !important;}
.form_rek{vertical-align:middle;margin-top:20px;padding-bottom:10px;}
.form_rek form{margin:40px 0;}
.form_rek div{clear:both;margin:10px;}
.form_rek label{width:100%;border-radius:3px;border:1px solid #D1D3D4;font-size:14px;float:left;}
.form_rek input.radio:empty{margin-left:-999px;}
.form_rek input.radio:empty ~ label{position:relative;float:left;line-height:3.5em;text-indent:3.55em;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.form_rek input.radio:empty ~ label:before{position:absolute;display:block;top:0;bottom:0;left:0;content:'';width:2.5em;background:#D1D3D4;border-radius:3px 0 0 3px;}
.form_rek input.radio:hover:not(:checked) ~ label:before{content:'\2714';text-indent:.9em;color:#C2C2C2;}
.form_rek input.radio:hover:not(:checked) ~ label{color:#888;}
.form_rek input.radio:checked ~ label:before{content:'\2714';text-indent:.9em;color:#9CE2AE;background-color:#4DCB6D;}
.form_rek input.radio:checked ~ label{color:#777;background-color:#F0FFF2;}
.form_rek input.radio:focus ~ label:before{box-shadow:0 0 0 3px #999;}
.sticky-block{padding-top:90px;margin:0px 10px;float:right;right:0px;position:absolute;}
.sticky-block-left{padding-top:10px;margin:0px 10px;float:left;left:0px;position:absolute;}
html{position:relative;min-height:100%;}
#footer{position:absolute;bottom:0;width:100%;height:130px;padding:20px;background-color:#f5f5f5;}
.adds{width:203px;height:60px;background:#ffffff;overflow:hidden;position:relative;}
.adds1 {width:170px;
height:160px;
background:#ffffff;
overflow:hidden;
position:relative;}
#wrapper,#images{width:100%;}
#wrapper{margin:0 45px;left:0 !important;}
#images{list-style:none;}
#images li{float:left !important;display:block;width:200px;height:200px;cursor:pointer;position:relative;margin:0 5px 15px 0;overflow:hidden;}
#images li span.caption p{height:14px;color:#FCF04E;font-size:14px;font-weight:bold;}
#images li span.caption div{height:65px;color:#fff;font-size:11px;border-bottom:1px solid #fff;}
.parent{padding:4px;background-color:#ffffff;border:1px solid #dddddd;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;display:table-cell;height:200px;vertical-align:middle;color:#fff;width:200px;}
#images .img{vertical-align:middle;max-width:190px;max-height:190px;display:block;margin:0 auto !important;}
#images li span.caption{color:#fff;width:200px;height:100px;padding:10px;top:200px;position:absolute;margin-top:20px;left:0 !important;font-weight:bold;font-size:11px;background:url(../images/transparent.png) repeat 0 0;}
.form-control.err{border-color:#a94442 !important;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) !important;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) !important;}
.form-control.err:focus{border-color:#a94442 !important;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) !important;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) !important;}
#nprogress{pointer-events:none;}
#nprogress .bar{background:#29d;position:fixed;z-index:1031;top:50px;left:0;width:100%;height:1px;}
#nprogress .peg{display:block;position:absolute;right:0px;width:100px;height:100%;}
#nprogress .spinner{display:block;position:fixed;z-index:1031;top:15px;right:15px;}
#nprogress .spinner-icon{width:18px;height:18px;box-sizing:border-box;border:solid 2px transparent;border-top-color:#29d;border-left-color:#29d;border-radius:50%;-webkit-animation:nprogress-spinner 400ms linear infinite;animation:nprogress-spinner 400ms linear infinite;}
.nprogress-custom-parent{overflow:hidden;position:relative;}
.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar{position:absolute;}
@-webkit-keyframes nprogress-spinner{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes nprogress-spinner{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}